 @import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
 
body, nav, ul, li, a  {margin: 0; padding: 0;}

a {text-decoration: none;}

@font-face {
    font-family: "Jalane_light";
    src: url(../fonts/jalane_light-webfont.eot);
    src: url(../fonts/jalane_light-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/jalane_light-webfont.woff) format('woff'),
         url(../fonts/jalane_light-webfont.ttf) format('truetype'),
         url(../fonts/jalane_light-webfont.svg#jalane_lightjalane_light) format('svg');
		 font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: "FacileSansRegular";
    src: url(../fonts/facilesans.eot);
    src: url(../fonts/facilesans.eot) format('embedded-opentype'),
         url(../fonts/facilesans.woff2) format('woff2'),
         url(../fonts/facilesans.woff) format('woff'),
         url(../fonts/facilesans.ttf) format('truetype'),
         url(../fonts/facilesans.svg#FacileSansRegular) format('svg');
		  font-weight: normal;
    font-style: normal;
}




.container {
    width: 90%;
    max-width: 900px;
    margin: 10px auto;
}

a{ color:#bf1635; text-decoration:none;}
a:hover{ text-decoration:underline;}

p{ padding:10px 0 10px 0; }

body {font-family: 'Open Sans', sans-serif;	font-weight:400;	font-size: 15px; font-smoothing: antialiased;   margin: 0;padding: 0; color:#000; }
*{ margin:0; padding:0;}
.clearfix{ clear:both; margin:0; padding:0;}
ul, li, ol{ list-style-type:none;}

h1{	color:#333;  font-size:20px; font-weight:600; padding:0 0 10px 0; text-align:left; line-height:28px;}
h2{	color:#333;  font-size:18px; font-weight:600; padding:0 0 10px 0;}
h3{	color:#333;  font-size:16px; font-weight:600; padding:10px 0 10px 0;}

.red-button{ background:#bf1635; text-align:center; margin:10px 0px 0px 0; float:left; display:inline-block;  padding:8px 25px 8px 25px;  -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; font-weight:600; }
.red-button a{ font-size:15px; color:#fff; text-decoration:none; text-transform:uppercase; }
.red-button a:hover{ color:#000; text-decoration:none; }

img {border:0; max-width:100%; height:auto; }

#wrapper {width: 100%;position: relative;text-align: left;}
#headcontainer {width: 100%;background:#f2f2f2;  margin:-20px 0px 0px 0px; padding:0 0 0 0;}
header {clear: both;width: 80%;max-width: 100%; margin: 0 auto;padding: 15px 0px;position: relative;}
.section {	clear: both;	padding: 0px;	margin: 0px;}
.group:before,
.group:after {    content:"";    display:table;}
.group:after {    clear:both;}
.group {    zoom:1;}

#index-page{width: 100%;max-width: 1170px; margin: 115px auto 0 auto;}

.media-icons{ position:absolute; right:17px; top:10px;}

.box-01{ float:left; margin:0 0 0 0; padding:0; width:50%; background:#c5c5c5 url(../images/bg-banner.png) no-repeat scroll left bottom; height:568px; position:relative; display:block; }
.b-text{ float:right; text-align:center; color:#000; font-size:19px; margin:50px 20px 0 0; font-weight:600; text-shadow:0px -1px 5px #878787;}
.b-text p{color:#000; font-size:36px; font-weight:700; text-align:right; margin:0; padding:0; text-shadow:0px -1px 5px #878787;}

.box-01:hover{ transition: background-color 0.5s ease;   background:#6e6e6e;}
.box-01:hover .b-text{ color:#fff;}
.box-01:hover .b-text p{ color:#fff;}


.box-01 .hero{ position:absolute; left:20px; bottom:-4.5px; z-index:2;}

.box-02{float:left; margin:0 0 0 0.5%; padding:0; width:22%;}
.bio{ float:left; width:100%; padding:0px 0 0px 0px; margin:0; /*background:#f5a088 url(../images/icon-biography.gif) no-repeat scroll right top ;background-size:cover; color:#fff; font-size:18px;*/}
.bio img{ max-width:107.5%;}
/*.bio:hover{ transition: background-color 0.5s ease;   background:rgba(222,91,50,0.9);}*/

.book-box{ float:left; width:99.3%; padding:55px 0 15px 20px; margin:7px 0 0 0;  color:#666; font-size:20px; border:1px solid #999; letter-spacing:-1px;}
.book-box:hover{ transition: background-color 0.5s ease;   background:rgba(0,0,0,0.7); color:#fff; }




.book-box img{float:left; margin:0 80px 10px 0;}
.book-box big{font-size:34px; line-height:1; }
.book-box small{font-size:18px;}
.box-02 .buy-now{float:left; padding:0px; margin:18px 0 0 0; color:#666; font-size:24px; }
.box-02 .buy-now a{color:#666; text-decoration:none; padding:5px 35px; display:block;  border:2px solid #666; border-radius:6px;}
.box-02 .buy-now a:hover{color:#fff; text-decoration:none; background-color:#d92031; display:block; padding:5px 35px; border:2px solid #d92031; }

	

.box-03{float:left; margin:0 0 0 2.2%; padding:0; width:24%;}
.media-box{ float:left; width:97%; padding:0px 0 0px 0px; margin:0px 0 0 0;  color:#fff; font-size:21px; letter-spacing:-1px;}
/*.media-box:hover{ transition: background-color 0.5s ease;   background:rgba(116,5,8,0.9);}*/
.accomplishments{ float:left; width:98%; padding:0px 0 0px 0px; margin:5px 0 0 0; /*background:#f5a088 url(../images/snap-accomplishments.gif) no-repeat scroll left top; color:#fff; font-size:18px;*/}


/*.accomplishments:hover{ transition: background-color 0.5s ease;   background:#b25852;}*/
.media-box a{ color:#fff; text-decoration:underline;}

/*------index media scroll--------*/

.media-scroll{ float:left; width:100%;  padding:0px 0 48px 0px; display:block;		 margin:0px 0 0 0; font-size:13px;  letter-spacing:-0.5px;}

#main{	position:relative;	margin:10px 0 0 0px ;	width:100%;	padding:0px 0 0px 0px; }
#holder{	width:100%;	overflow:hidden;	position:relative;	padding:0px 0 0px 0px; margin:0;}
.swControls{position:absolute;	margin:40px 0; width:100%; 	}
a.swShowPage{background-color:#e49597;	float:left;	height:8px;	margin:0px 3px;	text-indent:-9999px;width:8px;	-moz-border-radius:7px;	-webkit-border-radius:7px;
border-radius:7px;}
a.swShowPage:hover,
a.swShowPage.active{background-color:#fff; outline:none;}

#holder li{	list-style:none outside none;	margin:0px 0px 0 0;	padding:0 0px 0px 0px;	float:left; width:100%;}
#holder li a{ text-decoration:underline; color:#fff; padding:8px 0 0 0; display:inline-block}
#holder li a:hover{ text-decoration:none;}

/*------index media scroll ends--------*/



.awards-box{ float:left; width:41%; padding:35px 0 20px 20px; margin:5px  5px 0 0; background:#666; color:#fff; font-size:18px;}
.awards-box:hover{ transition: background-color 0.5s ease;   background:#393939;}
.gallery-box{ float:left; width:41%; padding:40px 0 20px 20px; margin:5px 0 0 0px; background:#999; color:#fff; font-size:18px;}
.gallery-box:hover{ transition: background-color 0.5s ease;   background:#5f5f5f;}

.nav-section{clear: both;width: 70%;max-width: 100%; margin: 0 auto;padding:0px 0 0 0;position: relative; text-align:right; z-index: 10; }
.nav-panel{width: 20%;max-width: 100%; float:right; margin: 0 auto;padding:0px 0 0 0;position: relative; text-align:right; z-index: 10; }

.col {	display: block;	float:left;	margin: 0% 0 0% 0%;}
.span1 {	width: 32.26%; text-align:center; font-weight:700; font-size:20px; color:#fff;}
.span1 a{ color:#fff; text-decoration:none;}
.span2 {	width: 32.26%; }
.span3 {	width: 32.26%; text-align:center; word-spacing:2px; }

.header-inner {width: 90%; margin: 0 auto;padding: 1em 0px;position: relative;}
.inner-logo-text{	text-align:left; font-weight:700; font-size:40px; color:#d92031; float:left;}
.inner-logo-text a{ color:#d92031; text-decoration:none; font-weight:normal; font-size:35px; text-transform:uppercase;  font-family: "FacileSansRegular";}
.inner-nav { float:right; margin: 25px 0 0 0  ;padding:0px 0 0 0; color:#fff;}
.inner-content {width: 93.6%;margin: 0 auto;padding:0 80px 0 0px;position: relative; }
.contact-content {width: 96%;margin: 0 auto;padding:0 0px 0 0px;position: relative; }

.his-works {width: 100%;margin:45px 0 0 0 ;padding:0px; color:#747373; font-weight:400; font-size:14px; line-height:28px; text-align:justify;}
.his-works big{ background-color:#bf1635; margin:0px 0 15px 0 ; padding:20px 85px 20px 15px; display:inline-block; color:#fff; font-weight:400; font-size:55px; border-radius:5px;}
.his-works small{ background-color:#747373; padding:15px 95px 15px 15px; display:inline-block;  margin:0px 0 25px 0 ; color:#fff; font-weight:400; font-size:22px; border-radius:5px;}

.journey {width: 86%; margin:10px auto 0 auto;padding:0px; position:relative; }
.float{position:absolute;   width:37%;top:0px;left:0px;   padding:16px;background:#fff;border:1px solid #cbcbcb; z-index:1; border-radius:6px;}

.journey-right-panel big{  margin:0px 0 15px 0 ; padding:0px 85px 0px 0px; display:inline-block; color:#bf1635; font-weight:600; font-size:33px; text-transform:uppercase; }
.journey-left {width: 52%;margin:0px 0 0 0 ;padding:0px;  float:left;}
.journey-left img{margin:0px 0 0 0 ;padding:0px;  float:left;}
.journey-right {width: 100%;margin:0px 0 5px 0 ;padding:5px 5px 10px 20px; background-color:#f3ebeb; color:#000; font-weight:400; font-size:13px; line-height:23px; text-align:justify; overflow:auto; max-height:615px; float:left; border:1px solid #e5c6c6;}
.journey-right-panel {width: 48%;margin:0px 0 0 0 ;padding:0px;  float:right; }

.reviews {width: 100%;margin:0px 0 0 0 ;padding:0px 0px 0px 0px;}
.reviews-right {width: 92%;margin:0px 0 0 0 ;padding:5px 20px 0px 20px; background-color:#f3ebeb; color:#000; font-weight:400; font-size:13px; line-height:23px; text-align:justify; overflow:auto; max-height:500px; float:left; }

.btn-reviews{color:#fff; background-color:#900; padding:5px 20px; display:inline-block;  margin:0px 0 0 180px; font-weight:700; border-radius:5px;}

.round-border {	padding: 0px;margin-bottom: 5px; font-size:13px;}

.round-border  ul{margin:0px 0px 0 20px ;padding:0px;}
.round-border  ul li{margin:0px 0px 0 0 ;padding:0 0 5px 10px; list-style-image:url(../images/bullet.png); list-style-position:outside; }


.journey-right ul{margin:0px 0px 0 20px ;padding:0px;}
.journey-right ul li{margin:0px 0px 0 0 ;padding:0 0 5px 10px; list-style-image:url(../images/bullet.png); list-style-position:outside; }

.reviews ul{margin:0px 0px 0 20px ;padding:0px;}
.reviews ul li{margin:0px 0px 0 0 ;padding:0 0 5px 10px; list-style-image:url(../images/bullet.png); list-style-position:outside; }


.contact-us {width: 100%;margin:45px 0 0 0 ;padding:0px; color:#747373; font-weight:400; font-size:14px; line-height:28px; text-align:center;}
.contact-us big a{margin:0px 0 15px 0 ; padding:20px 0px 20px 0px; display:inline-block; color:#bf1635; font-weight:700; font-size:35px; border-radius:5px;}
.contact {background-color:#bf1635; margin:40px auto 0px auto;  padding:0 80px 5px 80px ; width:20%; display:block;  color:#fff; font-weight:400; font-size:45px; border-radius:5px;}

.his-works img{ float:left; margin:0px 30px 0 0; max-width:100%; height:auto; }
.social-works img{margin:15px 5px 0 0 ;padding:0px; float:left; letter-spacing:5px;}

.his-works ul{margin:0px 0px 0 20px ;padding:0px;}
.his-works ul li{margin:0px 0px 0 0 ;padding:0 0 0 10px; list-style-image:url(../images/bullet.gif); list-style-position:outside; }

.book{margin:0px 20px 5px 0 ;padding:0px; float:left;}
.awards img{margin:0px 20px 5px 0 ;padding:0px; float:left; letter-spacing:5px;}

.media-pics{ float:left; margin:0px 0px 0 0px ;padding:0px;}
.media-pics img{margin:0px 7px 20px 0 ;padding:0px; float:left; letter-spacing:0px;}


.media-pics img:hover{ -webkit-transition: opacity 0.3s linear; -moz-transition: opacity 0.3s linear; -ms-transition: opacity 0.3s linear; -o-transition: opacity 0.3s linear; transition: opacity 0.3s linear; background: rgba(255, 255, 255, 0.5)}


#news-container{width: 100%; margin: auto;	margin-top: 0px; border-bottom:none;  font-weight:400; font-size:13px;}
#news-container ul li div{	 padding:5px 0px 5px 0px;}


.gallary {width: 70%;margin:0px auto 40px auto;padding:70px 0 0 0; background:url(../images/bg-gallary.gif) repeat-y center top scroll;}
.title {background-color:#bf1635; margin:0px auto 0px auto;  padding:0 80px 5px 80px ; width:12%; display:block;  color:#fff; font-weight:400; font-size:45px; border-radius:5px;}

.gallery-left{ float:left; margin: 0 ;padding:0px; line-height:130px;}
.gallery-left img {border:0; max-width:100%; height:auto; border-radius:8px; }

.gallery-right{ float:right; margin: 0 ;padding:0px; line-height:130px;}
.gallery-right img {border:0; max-width:100%; height:auto; border-radius:8px;}


/* css-method */


.gallary span.rollover {	opacity: 1;	-o-transition-duration: 1s;	-moz-transition-duration: 1s;	-webkit-transition: -webkit-transform 1s;	background:url(../images/zoom.png) center center no-repeat #fff;	cursor: pointer;	height: 188px;	width: 300px;	position: absolute;	z-index: 10;	opacity: 0;}
.gallary span.rollover:hover {	opacity: .7;	-o-transition-duration: 1s;	-moz-transition-duration: 1s;	-webkit-transition: -webkit-transform 1s;}


span.rollover {	opacity: 1;	-o-transition-duration: 1s;	-moz-transition-duration: 1s;	-webkit-transition: -webkit-transform 1s;	background:url(../images/zoom.png) center center no-repeat #fff;	cursor: pointer;	height: 139px;	width: 220px;	position: absolute;	z-index: 10;	opacity: 0;}
span.rollover:hover {	opacity: .7;	-o-transition-duration: 1s;	-moz-transition-duration: 1s;	-webkit-transition: -webkit-transform 1s;}


/*---gallery-------*/

.fancybox-wrap {	position: absolute;	top: 0;	left: 0;	z-index: 1002;}
.fancybox-outer {	padding: 0;	margin: 0;	background: #000;	color: #444;	text-shadow: none;	-webkit-border-radius: 4px;	   -moz-border-radius: 4px;			border-radius: 4px;}
.fancybox-opened {	z-index: 1003;	}

.fancybox-opened .fancybox-outer {	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);}
.fancybox-inner {	width: 100%;	height: 100%;	padding: 0;	margin: 0;	position: relative;	outline: none;	overflow: hidden;}
.fancybox-image {	max-width: 100%;	max-height: 100%; }

.fancybox-close, .fancybox-prev span, .fancybox-next span {	background-image: url(../images/fancybox_sprite.png);}
.fancybox-close {	position: absolute;	top: -18px;	right: -18px;	width: 36px;	height: 36px;	cursor: pointer;	z-index: 1004;}
#fancybox-overlay {	position: absolute;	top: 0;	left: 0;	overflow: hidden;	display: none;	z-index: 1001;	background: #000;}

/*.gallery-left img:hover{ -webkit-transition: opacity 0.3s linear; -moz-transition: opacity 0.3s linear; -ms-transition: opacity 0.3s linear; -o-transition: opacity 0.3s linear; transition: opacity 0.3s linear; opacity: 0.3;}

.gallery-right img:hover{ -webkit-transition: opacity 0.3s linear; -moz-transition: opacity 0.3s linear; -ms-transition: opacity 0.3s linear; -o-transition: opacity 0.3s linear; transition: opacity 0.3s linear; opacity: 0.3;}*/


/*---gallery end-------*/

hero-banner{ width:100%; padding:0; margin:0;}

.index-bottom-section{ background:url(../images/bg-footer.gif) repeat; display:inline-block; clear:both; width:100%; float:left; padding:40px 0 20px  0;}
.index-bottom-middle{ width:70%; margin:0 auto; }

.span4 {  	width: 26%; text-align:center}
.span5 {  	width: 8.72%;}
.span6 {  	width: 38.72%; font-size:13px; font-weight:600;}
.span6 img{ float:left; margin:0 20px 0 0;}
.span7 {  	width: 8.72%;}
.span8 {  	width: 23.72%; font-size:13px; font-weight:600;}

.span11 {  	width: 33.72%; font-size:17px; font-weight:600; padding:10px; font-weight:600; background-color:#b6b6b6; border:1px solid #919191;}

.span8 ul{  	 font-size:13px;  margin:5px 0 0 0; padding:0; line-height:22px;}
.span8 ul li {list-style-type:none;   display:block; padding-left:35px; font-weight:600; }
.span8 ul li a { color:#000;  text-decoration:none;   display:inline-block;  padding:0px; }
.span8 ul li a:hover {color:#bf1635; text-decoration:none;}

.span8 ul li:nth-child(1){ background:url(../images/icon-phone.png) no-repeat  center left;}
.span8 ul li:nth-child(2){ background:url(../images/icon-mail.png) no-repeat  center left;}
.span8 ul li:nth-child(3){ background:url(../images/icon-chat.png) no-repeat  center left;}
.span8 ul li:nth-child(3) a{color:#888;}
.span8 ul li:nth-child(3) a:hover{ text-decoration:underline;}

/*#slides {  position: relative;}
#slides .slides-container {  display: none; z-index: -1; }
#slides .slides-container img{ max-width:100%; max-height:100%; height:790px;}
#slides .scrollable {  *zoom: 1;  position: relative;  top: 0;  left: 0; -webkit-overflow-scrolling: touch;}
#slides .scrollable:after {  content: "";  display: table;  clear: both;}
.slides-navigation {  margin: 0 auto;  position: absolute;  z-index: 3;  top: 46%;  width: 100%;}
.slides-navigation a {  position: absolute;  display: block;}
.slides-navigation a.prev {  left: 20px; font-size:120px; text-decoration:none; font-family:'Jalane_light'; color:#cbcbcb;}
.slides-navigation a.next {  right: 20px; font-size:120px; text-decoration:none; font-family:'Jalane_light'; color:#cbcbcb;}
.slides-pagination a {  display: inline-block;}
.slides-pagination a.current {  background: none;}*/


footer{ width:100%; background:#d6d6d6 url(../images/logo-footer.png) no-repeat right 280px top; top:30px;  display:block;  	margin:0px; bottom:0px; position:relative;	padding:0px 0 0px 0;}




.footer-center {	width:90%;	margin:0 auto;  padding:28px 0 13px 0;}
.left-footer{ float:left; color:#878686; font-size:12px; text-align:left; margin:0px; padding:0px 0 0px 0; }
.left-footer a{ color:#878686; text-decoration:none;}
.left-footer a:hover{ color:#d92031; text-decoration:none;}
.left-footer span{ color:#666; font-size:14px; text-align:left; font-weight:600;}
.right-footer{ float:right; margin:0px; padding:0px 0 0px 0; }
.right-footer .mail{float:right; margin:0px; padding:0px 0 0px 20px; background:url(../images/email-icon.png) no-repeat left top 7px;}
.right-footer .mail a{ color:#666; text-decoration:none; font-size:13px;}
.right-footer .phone{ clear:right;margin:0px 0 0 0; padding:5px 0 0px 0px; background:url(../images/phone-icon.png) no-repeat left top 5px;  color:#404040; font-size:18px; text-align:right; display:block;}



.wrapper {	max-width:520px;	width:95%;	margin:0 auto;	position:relative;}
#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="tel"],
#contact-form input[type="url"],
#contact-form textarea,
#contact-form button[type="submit"] {
}
#contact-form {	text-shadow:0 1px 0 #FFF;	border-radius:4px;	-webkit-border-radius:4px;	-moz-border-radius:4px;	padding:0px; margin:0 0 15px 0;}
#contact-form h3 {	color:#000;	display:block;	font-size:28px;}
#contact-form h4 {	margin:5px 0;	display:block;	font-size:13px;}
#contact-form label span {	cursor:pointer;	color:#bf1635;	display:block;	margin:5px 0;	font-weight:600; float:left; width:25%;}
#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="tel"],
#contact-form input[type="url"],
#contact-form textarea {	width:70.5%;border:1px solid #b1b1b1;	background:#FFF;float:left;	margin:5px 0 5px 0 ;	padding:10px;	border-radius:3px;}
#contact-form input[type="text"]:hover,
#contact-form input[type="email"]:hover,
#contact-form input[type="tel"]:hover,
#contact-form input[type="url"]:hover,
#contact-form textarea:hover {	-webkit-transition:border-color 0.3s ease-in-out;	-moz-transition:border-color 0.3s ease-in-out;	transition:border-color 0.3s ease-in-out;	border:1px solid #AAA;}
#contact-form textarea {	height:80px;	max-width:100%;}
#contact-form button[type="submit"] {	cursor:pointer;	width:25%; font-weight:600;	border:none;	background:#bf1635;	color:#FFF;	margin:0 0 5px 0;	padding:5px 0 5px 0;	border-radius:3px; float:right; font-family: 'Open Sans', sans-serif; font-size:15px;}
#contact-form button[type="submit"]:hover {	background:#bf1635;}
::-webkit-input-placeholder {    color:#888;}
:-moz-placeholder {  color:#888;}
::-moz-placeholder {    color:#888;}
:-ms-input-placeholder {    color:#888;}


.float #contact-form label span {	cursor:pointer;	color:#bf1635;	display:block;	margin:5px 0;	font-weight:600; width:35%; float:left;}
.float #contact-form input[type="text"],
.float #contact-form input[type="email"],
.float #contact-form input[type="tel"],
.float #contact-form input[type="url"],
.float #contact-form textarea {	width:60.8%; float:left;border:1px solid #b1b1b1;	background:#FFF;	margin:0 0 5px 0 ;	padding:5px;	border-radius:3px;}
.float #contact-form textarea {	height:50px;	max-width:100%;}
.float #contact-form button[type="submit"] {	cursor:pointer;	width:35%; float:right;	border:none;	background:#bf1635;	color:#FFF;	margin:0;	padding:5px 0 5px 0;	border-radius:3px;}


@media only screen and (min-width: 1024px) and (max-width: 1280px){
	.contact-footer{ width:100%; background:#d6d6d6 url(../images/logo-footer.png) no-repeat right 280px top; top:145px;   display:block;  	margin:0px; bottom:0px; position:relative;	padding:0px 0 0px 0;}
	
	.index-footer{ width:100%; background:#d6d6d6 url(../images/logo-footer.png) no-repeat right 280px top; top:70px;   display:block;  	margin:0px; bottom:0px; position:relative;	padding:0px 0 0px 0;}
	}



@media only screen and (min-width: 601px) and (max-width: 1000px){
	.inner-content {width: 96%;}
.his-works big{padding:20px 85px 20px 15px; font-size:45px; margin:15px 0 0 0;}
.his-works small{ padding:20px 80px 20px 10px;  margin:15px 0 25px 0 ;  font-size:20px; }
.inner-content {width: 96%; padding:0 15px 0 15px;}
.contact { padding:0 20px 5px 20px ; width:50%; font-size:35px; text-align:center;}
.span11 {  	width: 100%; font-size:15px; font-weight:600; padding:0; font-weight:600;}
.journey-right-panel {width: 98%;margin:0px 0 0 0 ;padding:0px;  float:none; text-align:left;}
.footer-middle{ width:90%; }
.float{ display:none;}

footer{ position:static; bottom:0; background:#d6d6d6;}

.footer-center {	width:96%;	margin:0 auto;  padding:28px 0 13px 0;}
.left-footer{ float:none;  width:100%; }
.left-footer span{  font-size:13px;}

.right-footer{ float:none;  width:100%;  }
.right-footer .mail{float:left; }
.right-footer .mail a{ color:#666; text-decoration:none; font-size:13px;}
.right-footer .phone{ float:left;margin:-5px 0 0 20px; padding:5px 0 0px 30px; background:url(../images/phone-icon.png) no-repeat left top 5px;  color:#404040; font-size:18px; text-align:right; display:block;}

.media-box{ float:none; width:100%;  padding:0px 0 0px 0px; margin:0px auto; }
.box-01{ float:none; margin:0 0 0 0; padding:0; width:100%; background:#c5c5c5 url(../images/bg-banner.png) no-repeat scroll left bottom; height:448px; position:relative; display:block;}

.box-01 .hero{ position:absolute; left:20px; bottom:-4.5px; z-index:2; width:55%;}
.box-02{float:none; margin:0 0 0 0; padding:0; width:96.7%;}
.book-box img{float:left; margin:0 10px 10px 0;}

.box-03{float:none; margin:0 0 0 0; padding:0; width:97%;}
#index-page{width: 100%; margin: 40px auto 0 auto;}
.awards-box{ float:none; width:100%; padding:35px 0 20px 20px; }
.gallery-box{ float:none; width:100%; padding:40px 0 20px 20px;}
.accomplishments{ float:none; width:100%; background:#f5a088 url(../images/snap-accomplishments.gif) no-repeat scroll center center; background-size:cover;}
.b-text{ font-size:21px; margin:50px 20px 0 0; }
.b-text p{ font-size:46px;}
.media-icons{ display:none;}

}


@media only screen and (max-width: 600px) {
	.col { 		margin: 1% 0 1% 0%;	}
	.span1, .span3{	display:none;}
	.span5, .span2, .span7{display:none; }
	.span4, .span6, .span8, .span9, .span10{	width: 100%;}
	nav {padding: 0px 0 0 0;	margin: 10px 0 0 0px; width:100%; float:right;}
	.nav-panel{width: 90%;padding:10px 0 0 0;}	
	nav ul li:last-child{ display:none;}
.index-bottom-middle{ width:80%; margin:0 auto; }
header {padding: 1px 0px;}
.inner-content {width: 90%; padding:0 15px 0 15px;}
.his-works big{padding:10px 85px 10px 15px; font-size:35px; margin:15px 0 0 0;}
.his-works small{ padding:10px 20px 10px 10px;  margin:15px 0 25px 0 ;  font-size:17px; }
.title { width:20%; font-size:30px;}
.inner-nav { float:none; margin: 0 ;padding:0px 0 0 0; color:#fff; width:98%;}
.header-inner {width: 98%;}
.contact-us big a{margin:0px 0 15px 0 ; padding:20px 0px 20px 0px; display:inline-block; color:#bf1635; font-weight:700; font-size:30px; border-radius:5px;}
.contact { padding:0 20px 5px 20px ; width:50%; font-size:35px;}

.journey {width: 98%; margin:0px auto 0 auto;padding:0px; text-align:left;}
.journey-right-panel big{ font-size:30px; }
.journey-left {width: 98%;float:none;}
.journey-right {width: 100%;margin:0px 0 15px 0 ; text-align:left; padding:10px;}
.journey-right-panel {width: 98%;margin:0px 0 0 0 ;padding:0px;  float:none; text-align:left;}

.inner-logo-text  {float:none; width:100%; text-align:center;}
.span11 {  	width: 100%; font-size:15px; font-weight:600; padding:0; font-weight:600;}
.float{ display:none;}
footer{ position:static; bottom:0; background:#d6d6d6;}

.footer-center {	width:96%;	margin:0 auto;  padding:28px 0 13px 0;}
.left-footer{ float:none;  width:100%; font-size:9px;}
.left-footer span{  font-size:13px;}

.right-footer{ float:none;  width:100%;  }
.right-footer .mail{float:left; }
.right-footer .mail a{ color:#666; text-decoration:none; font-size:13px;}
.right-footer .phone{ float:left;margin:-5px 0 0 20px; padding:5px 0 0px 30px; background:url(../images/phone-icon.png) no-repeat left top 5px;  color:#404040; font-size:18px; text-align:right; display:block;}
.media-icons{ display:none;}

.media-box{ float:none; width:100%; background-color:#d24e52; padding:0px 0 0px 0px; margin:0px auto; display:block; }
.media-box img{ width:100%; display:inline-block;}


.box-01{ float:none; margin:0 0 0 0; padding:0; width:100%; background:#c5c5c5 url(../images/bg-banner.png) no-repeat scroll left bottom; height:368px; position:relative; display:block;}

.box-01 .hero{ position:absolute; left:20px; bottom:-4.5px; z-index:2; width:75%;}
.box-02{float:none; margin:0 0 0 0; padding:0; width:95%;}
.bio img{ width:105%;}

.book-box img{float:left; margin:0 10px 10px 0;}

.box-03{float:none; margin:0 0 0 0; padding:0; width:100%;}
#index-page{width: 100%; margin: 40px auto 0 auto;}
.awards-box{ float:none; width:95%; padding:35px 0 20px 20px; }
.gallery-box{ float:none; width:95%; padding:40px 0 20px 20px;}
.accomplishments{ float:none; width:100%;}
.accomplishments img{ width:100%;}
.b-text{ font-size:15px; margin:50px 20px 0 0; }
.b-text p{ font-size:26px;}
.wrapper {width:98%;	margin:0 auto;}
#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="tel"],
#contact-form input[type="url"],
#contact-form textarea {	width:94%;}
.btn-reviews{ display:none;}

}

